<?php
/**
 * The template use to display primary documents.
 */
get_header( 'document' );

	if ( have_posts() ) :
		/**
		 * Print the document headings.
		 */
		doc8_get_template_part( 'document-heading' );

		while ( have_posts() ) :
			the_post();

			doc8_get_template_part( 'content-document' );

		endwhile;

		the_posts_pagination( array(
			'prev_text' => '<span class="screen-reader-text">' . __( 'Previous page', 'docu' ) . '</span>',
			'next_text' => '<span class="screen-reader-text">' . __( 'Next page', 'docu' ) . '</span>',
			'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'docu' ) . ' </span>',
		) );
	endif;


get_footer( 'document' );